@charset "utf-8";
body {
	background-image: url(http://www.auto-usate-subito.it/img/bg.png);
	background-repeat: repeat-x;
}
.menu_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 24px;
	list-style-type: none;
	text-align: center;
}
.menu_top li {
	height: 20px;
	width: 160px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-position: inside;
	list-style-type: none;
	display:inline-block;
	background-color: #999999;
	margin-top: 0px;
	margin-right: -1px;
	margin-bottom: 0px;
	margin-left: -3px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu_top li:hover {
	background-color: #666666;
}
.menu_top li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#container {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clearboth {
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header {
	padding: 0px;
	height: 90px;
	width: 960px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#logo {
	padding: 0px;
	float: left;
	height: 66px;
	width: 190px;
	margin-top: 12px;
	margin-right: 42px;
	margin-bottom: 12px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#topadv {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 90px;
	width: 728px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#menu {
	padding: 0px;
	height: 24px;
	width: 960px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#middle-container {
	margin: 0px;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #26A4EE;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.titoletto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #26A4EE;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	list-style-position:inside;
}
.normaltext a{
	color: #26A4EE;
	text-decoration:none;
}
.normaltext a:hover{
	color: #26A4EE;
	text-decoration:underline;
}
#ann_container {
	padding: 0px;
	height: 150px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.annunciobot {
	background-color: #EFEFEF;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 160px;
	width: 149px;
}
.annunciobot_img {
	padding: 0px;
	border: 1px solid #999999;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.annunciobot_img:hover {
	border: 1px solid #3399FF;
}
.annunciobot_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	text-decoration: none;
}
.annunciobot_txt a{
	color: #666666;
	text-decoration: none;
}
.annunciobot_txt a:hover{
	color: #666666;
	text-decoration: underline;
}
.annunciobot_price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #26A4EE;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.annunciobot_price a {
	color: #26A4EE;
	text-decoration:none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	margin: 0px;
	padding: 5px;
}
.footer a{
	color: #26A4EE;
	text-decoration:none;
}
.footer a:hover{
	color: #26A4EE;
	text-decoration:underline;
}
.make_col {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-position:inside;
	list-style-type: square;
}
.make_col li {
	color:#26A4EE;
}
.make_col a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#26A4EE;
text-decoration:none;
}
.make_col a:hover {
text-decoration:underline;
}
.selectsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	width: 170px;
}

#errore_top {
	background-color: #FEC0CB;
	border: 2px solid #CC0000;
	margin: 0px;
	padding: 5px;
}
#okinvio {
	background-color: #CEFDCC;
	border: 2px solid #00CC00;
	margin: 0px;
	padding: 5px;
}

#errore_top h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color:#CC0000;
margin:0px;
padding:0px;
font-weight:bold;
}

#errore_top p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#CC0000;
margin:0px;
padding:0px;
}

#okinvio p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #009900;
margin:0px;
padding:0px;
}
.form_text_error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	margin: 0px;
	background-color:#FEC0CB;
}




.annuncio_portal2{
	margin-left:0px;
	margin-right:0px;
	padding:5px;
	margin-bottom:5px;
	width: 948px;
	border: 2px solid #26A4EE;
	background-image: url(img/annunciostylebg2.jpg);
}
.titolo_annuncio_portal2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.titolo_annuncio_portal2 a {
	color:#FFFFFF;
	text-decoration:none;
}
.titolo_annuncio_portal2 a:hover{text-decoration: underline;}
.testo_annuncio_portal2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin: 0px;
	padding: 0px;
}
.immagine_portal2 {
	border: solid 1px #666666;
	margin-right: 25px;
}
.immagine_portal2:hover {
	border: 1px solid #FFFFFF;
	margin-right: 25px;
}
.annuncio_portal{
	margin-left:0px;
	margin-right:0px;
	padding:5px;
	margin-bottom:5px;
	background-image: url(img/annunciostylebg.jpg);
	width: 948px;
	border: 2px solid #CCCCCC;
}
.titolo_annuncio_portal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#26A4EE;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.titolo_annuncio_portal a {
	color:#26A4EE;
	text-decoration:none;
}
.titolo_annuncio_portal a:hover{text-decoration: underline;}
.testo_annuncio_portal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin: 0px;
	padding: 0px;
}
.immagine_portal {
	border: solid 1px #666666;
	margin-right: 25px;
}
.immagine_portal:hover {
	border: 1px solid #26A4EE;
	margin-right: 25px;
}
.paginazione {text-align:center;}
.paginazione a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#26A4EE; text-decoration:none;}
.paginazione a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#26A4EE; text-decoration:underline;}
.currentpage {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#26A4EE; text-decoration:underline; font-weight:bold; color:#0099FF;}
.car_pic_link {
	border: 1px solid #999999;
}
.car_pic_link:hover {
	border: 1px solid #007BD7;
}.nomatch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.pubblicita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 10px;
	width: 112px;
	font-weight: bold;
}
.contattavenditore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3399FF;
	text-align:center;
}
.contattavenditore a{
	color: #3399FF;
	text-decoration:none;
}
.contattavenditore a:hover{
	text-decoration:underline;
}
.form_text_error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	margin: 0px;
	background-color:#FEC0CB;
}
.contattotext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399FF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.banner_portali {
	border: 1px solid #CCCCCC;
	margin-bottom:15px;
}